Bug 117213 - install exited abnormally after 'Starting install process'
install exited abnormally after 'Starting install process'
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: 117232 117262 (view as bug list)
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
Reported: 2004-03-01 12:36 EST by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-10 06:37:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-03-01 12:36:42 EST
Description of problem:
With rawhide-20040301, installing by booting boot.iso with 'ks' (over
NFS), everything goes well up to 'Starting install process'.  Then the
graphical installation goes back to a text screen and says 'installer
exited abnormally'.

Poking it a bit, it seems that this happens inside the call to ts.run
at packages.py:880.

Version-Release number of selected component (if applicable):

How reproducible:

Additional info:
To get this far I had to replace the xirc2ps_cs.ko file in the
modules.cgz file from stage1 (see bug #116929), but I don't think
that's related.
Comment 1 Bill Nottingham 2004-03-02 01:13:29 EST
*** Bug 117232 has been marked as a duplicate of this bug. ***
Comment 2 Jeremy Katz 2004-03-02 22:48:02 EST
rpm bug, jbj thinks fixed for 0.17, 0.16 failed for now so that
rawhide works tomorrow. 
Comment 3 Jeremy Katz 2004-03-02 22:56:06 EST
*** Bug 117262 has been marked as a duplicate of this bug. ***
Comment 4 Jay Turner 2004-03-03 09:00:11 EST
Nightly tree from 03/03 works, but also has rpm regressed to -14, so
not wanting to close this out until we see rpm -17 in a tree.
Comment 5 Chris Ricker 2004-05-07 10:46:38 EDT
this appears to be fixed now
Comment 6 Tim Waugh 2004-05-10 06:37:09 EDT
Works for me.

Note You need to log in before you can comment on or make changes to this bug.